#include "mainwindow.h"
#include <QApplication>
#include <QSettings>
#include <KAboutData>
#include <KDBusService>
#include <QCommandLineParser>
#include<QTranslator>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    QTranslator myappTranslator;
    QLocale localeName = QLocale::system();
    QString localeFile = "./RsyncUI_" + localeName.name() + ".qm";
    if (myappTranslator.load(localeFile))
    {
          a.installTranslator(&myappTranslator);
    }

    MainWindow w;
    w.show();
    return a.exec();
}
